Bug 536403 - (RHQ-756) Dynagroup calculated name should change when group name is changed.
Dynagroup calculated name should change when group name is changed.
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-399
  Show dependency treegraph
 
Reported: 2008-08-25 16:04 EDT by Jeff Weiss
Modified: 2014-11-09 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev1250 build, windows
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jweiss: archived+


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-08-25 16:04:00 EDT
<jweiss> joseph: http://jira.rhq-project.org/browse/RHQ-588 - the way it's working now is when you rename the dynagroup, the calculated name doesn't change. so if i name my group "zxzxz", the calc'd group will be named "Dynagroup - zxzxz" forever, even if i change the name to "jeff".
 i think the fix wilfred had in mind was also to keep the names synced, in addition to only being able to edit it in one place.
<joseph> jweiss: hmm....yeah, that makes sense
<joseph> i think i followed his suggesiton too literally
<jweiss> ok, i'll kick it back to ya
Comment 1 Joseph Marques 2008-08-25 19:15:59 EDT
rev1283 - names of managed dynagroup children are updated transactionally wrt updates to the group definition name; 
Comment 2 Jeff Weiss 2008-08-28 11:44:40 EDT
Generated name is now updated as soon as you rename the group. rev1304
Comment 3 Red Hat Bugzilla 2009-11-10 16:16:19 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-756
This bug is related to RHQ-588

Note You need to log in before you can comment on or make changes to this bug.